h1 { background-color: limegreen; color: white; }

.menubar { background-color: limegreen; }

.footer { background-color: limegreen; color: white; margin: 0px;
    left: 0;
 }

.footbar {
    width: 100%;
    #position: absolute;
    padding: 10px;
    margin: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: limegreen;
    foreground-color: white;
}

.footbar * td { font-size: 80%;  border-top: 0px; }

body { margin: 0px; }

p {margin: 20px; }
